This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 675095 - (CVE-2011-0061) CVE-2011-0061 Mozilla crash caused by corrupted JPEG image (MFSA 2011-09)
CVE-2011-0061 Mozilla crash caused by corrupted JPEG image (MFSA 2011-09)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
public=20110301,reported=20110204,sou...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 04:44 EST by Huzaifa S. Sidhpurwala
Modified: 2015-08-19 05:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-12 14:18:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2011-02-04 04:44:35 EST
Security researcher Jordi Chancel reported that a JPEG image 
could be constructed that would be decoded incorrectly, 
causing data to be written past the end of a buffer created 
to store the image. 
An attacker could potentially craft such an image that would 
cause malicious code to be stored in memory and then later 
executed on a victim's computer.
Comment 1 Vincent Danen 2011-03-01 18:30:30 EST
This is now public:

http://www.mozilla.org/security/announce/2011/mfsa2011-09.html
Comment 2 errata-xmlrpc 2011-03-01 19:59:28 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2011:0311 https://rhn.redhat.com/errata/RHSA-2011-0311.html
Comment 3 errata-xmlrpc 2011-03-01 20:10:19 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 4
  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 6

Via RHSA-2011:0310 https://rhn.redhat.com/errata/RHSA-2011-0310.html

Note You need to log in before you can comment on or make changes to this bug.